<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="200" height="340" clippingColor="#FF00FF" style="hard" relative="ltrb" backgroundColor="#EEF4F6">

		<Picture id="TopBottom" left="0" top="0" width="200" height="22" relative="lrt" zIndex="1">
			<Img image="..\Common\ListCtrl_Header_BG_Normal.bmp" x="0" y="0" w="5" h="22" />
		</Picture>
		
		<Picture id="LeftLine" left="0" top="0" width="1" height="340" relative="ltb" zIndex="3">
			<Img image="bottom.bmp" x="2" y="1" w="1" h="1" />
		</Picture>			
	
<!--	
		<Picture id="TopLine" left="1" top="21" width="199" height="1" relative="lrt" zIndex="1">
			<Img image="bottom.bmp" x="2" y="1" w="1" h="1" />
		</Picture>	
-->		
		<Text id="Text_TopTips" left="5" top="5" width="60" height="12" zIndex="2" visible="true" >
			<Label value="移动设备" fontSize="9" fontWeight="500" normalColor="#4d6291" overColor="#499ff3" />
		</Text>
		
		<Button id="Button_Close" transparentColor="#FF00FF" left="121" top="4" width="13" height="13" zIndex="2" visible="true" toolTip="关闭移动设备面板">
			<Normal image="Close.png" x="0" y="0" w="13" h="13" />
			<Over image="Close.png" x="13" y="0" w="13" h="13" />
			<Down image="Close.png" x="26" y="0" w="13" h="13" />
			<Event OnClick="1000" />
		</Button>
		
		<Button id="Button_UP" left="0" top="0" width="50" height="21" zIndex="2" visible="false" disabled="false" toolTip="返回上一层">
			<Normal image="BackButton.bmp" x="0" y="0" w="50" h="21" transparentColor="#FF00FF"/>
			<Over image="BackButton.bmp" x="50" y="0" w="50" h="21" transparentColor="#FF00FF"/>
			<Down image="BackButton.bmp" x="100" y="0" w="50" h="21" transparentColor="#FF00FF"/>
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Button_CreateFolder" left="50" top="0" width="22" height="21" zIndex="2" visible="false" disabled="false" toolTip="新建文件夹">
			<Normal image="CreateFolder.bmp" x="0" y="0" w="22" h="21" transparentColor="#FF00FF"/>
			<Over image="CreateFolder.bmp" x="22" y="0" w="22" h="21" transparentColor="#FF00FF"/>
			<Down image="CreateFolder.bmp" x="44" y="0" w="22" h="21" transparentColor="#FF00FF"/>
			<Event OnClick="1002" />
		</Button>
		
		<Text id="Text_MiddleTips1" left="9" top="32" width="150" height="20" zIndex="0" visible="true" >
			<Label value="未检测到移动设备" fontHeight="13" fontWeight="500" normalColor="#b24b00" overColor="#499ff3" />
		</Text>
		
		<Text id="Text_MiddleTips2" left="9" top="59" width="190" height="100"  relative="ltr" zIndex="0" visible="true" >
			<Label value="插入移动设备后，拖动本地管理中的歌曲到此处，将歌曲复制到移动设备中。" fontSize="9" fontWeight="500" multiline="true" normalColor="#4d6291" overColor="#499ff3" />
		</Text>		

		<DlgItem id="DlgItem_List" left="1" top="22" width="199" height="266" relative="ltrb" itemID="1001" visible="false" />	
		
		<Picture id="BottomLine" left="0" top="288" width="200" height="1" relative="lrb" zIndex="1">
			<Img image="bottom.bmp" x="2" y="1" w="1" h="1" />
		</Picture>	
		
		<Text id="Text_BottomTips" left="5" top="298" width="150" height="12" relative="lb" zIndex="0" visible="true" >
			<Label value="未选中磁盘" fontSize="9" fontWeight="500" normalColor="#4d6291" overColor="#499ff3" />
		</Text>
		
		<CheckBox id="CheckBox_CopyLyric" left="5" top="320" width="120" height="22" relative="lb" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="同时复制歌词" left="18" top="2" normalColor="#4d6291" overColor="#4C618F"/>
			<Event OnClick="1003" />
		</CheckBox>
		
				<ListCtrlProfile id="MobileDevice_ListCtrl" >
			<Common itemHeight="24" gridStyle="none" gridColor=""  />
			<Background transparentBG="true"/>
			<NormalItem useBitmapBG="false" textColor="#444B50" useBorder="false"/>
			<OverItem useBitmapBG="false" bgColor="#D6EFF7" bgBitmap="" textColor="#444B50" useBorder="true" borderColor="#88BAD2" />
			<SelectItem useBitmapBG="false" bgColor="#CAE3F8" bgBitmap="" textColor="#444B50" useBorder="true" borderColor="#88BAD2" />
			<Extend ImageListIcon="icons.png"/>
		</ListCtrlProfile>
		
	</Window>
</theme>
